Apple reconoce que Aperture no se ejecutar√° en macOS 10.15 y posteriores

Apple reconoce que Aperture no se ejecutar√° en macOS 10.15 y posteriores
4.5 (90%) 2 votos

Apple reconoció ayer que su software de edición y gestión de fotos Aperture para Mac no se ejecutará en una versión futura de macOS después de macOS Mojave.

La noticia se hizo oficial en un documento de soporte que ofrece instrucciones paso a paso que detallan el traslado de las bibliotecas existentes de Aperture a la aplicación Stock Photos o al clásico Lightroom de Adobe.

En junio de 2014, Apple anunció la interrupción del desarrollo de Aperture. Desde entonces, Apple ha lanzado cinco actualizaciones importantes de macOS. Por razones técnicas, Aperture no se ejecutará en futuras versiones de macOS después de macOS Mojave. Para continuar trabajando con las bibliotecas de fotos de Aperture, debe migrarlas a la aplicación de fotos incluida con macOS o migrarlas a Adobe Lightroom Classic.

La compa√Ī√≠a proporciona documentos de soporte separados que detallan c√≥mo las fotos manejan los √°lbumes inteligentes, metadatos y palabras clave de las bibliotecas de iPhoto o Aperture y c√≥mo funcionan las bibliotecas de los √°lbumes inteligentes de Aperture en las fotos. La versi√≥n 5.7 y posterior de Lightroom Classic de Adobe incluye una herramienta integrada para migrar las bibliotecas de Aperture a los cat√°logos de Lightroom.

El documento de soporte advierte que una biblioteca de Aperture migrada conserva la organización de su biblioteca, los metadatos y los ajustes de imagen en Lightroom, sin algunas excepciones enumeradas.


La noticia fue creada por el AUTOR ORIGINAL del link de arriba, auspiciamos al desarrollador original de la noticia sin perjudicar su reputación ni posicionamiento web.

Recomendamos:
‚Ė∑ Ofertas destacadas: obtenga el MacBook Pro de 13 pulgadas y 5 pulgadas con barra t√°ctil por $ 1,499 ($ ‚Äč‚Äč500 de descuento, el m√°s bajo) [Updated]